package com.jkcredit.invoice.service.lowerService.vo;

import java.util.List;

/**
 * 用户卡查询vo
 */
public class EtcQueryVo {
    /**
     * 用户名
     */
    private String customerName;
    private String companyName;
    private List<CarVo> carList;

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public List<CarVo> getCarList() {
        return carList;
    }

    public void setCarList(List<CarVo> carList) {
        this.carList = carList;
    }
}
